@import url('https://fonts.googleapis.com/css?family=Staatliches&display=swap');

html {
	min-height:100vh;
}

body {
	min-height:100%;
}

html, body {
	margin:0;
	padding:0;
	width:100%;
}

body {
	background-color: #000;
	background-image: url("/images/bg_stars.gif");
	color:#4bbeff;
	font-family:monospace;
	font-size:16px;
}

a {
	color:#ffeb3b;
}

a:hover {
	text-decoration: none;
}

* {
	box-sizing:border-box;
}

.bg-brutalism {
	background-image:
		url("/images/concrete_ceiling.png"),
		url("/images/concrete_bottom.png"),
		url("/images/bg_stars.gif");
	background-position:top,bottom;
	background-repeat:repeat-x,repeat-x,repeat;
	background-attachment:fixed,scroll,fixed;
}

@media screen and (min-width:1020px) {
	.bg-brutalism {
		background-image:
			url("/images/concrete_ceiling.png"),
			url("/images/concrete_bottom.png"),
			url("/images/concrete_wall.png"),
			url("/images/concrete_wall.png"),
			url("/images/bg_stars.gif");
		background-position:top,bottom, left, right;
		background-repeat:repeat-x,repeat-x,repeat-y,repeat-y,repeat;
		background-attachment:fixed,scroll,scroll,scroll,fixed;
	}
}

.site-header {
	grid-area:header;
}

.site-footer {
	grid-area:footer;
	text-align: center;
	color: #00ff00;
	margin-bottom:2em;
}

#site-nav {
	margin:20px;
	color:white;
	background-color: #111148;
	background-color: #110175;
	border:4px ridge;
	font-family:'Staatliches',sans-serif;
	font-size:24px;
}

.side {
	grid-area:side;
}

.main-content {
	grid-area:content;
}

.container {
	display:grid;
	grid-template-areas:
		"header"
		"content"
		"side"
		"footer";
	grid-gap:0 2em;
}

@media screen and (min-width:1020px){
	.container {
		grid-template-columns:360px 1fr;
		grid-template-areas:
			"header header"
			"side   content"
			"footer footer";
		width:1000px;
		margin:0 auto;
	}
}

.ascii-header {
	font-family:monospace;
	color:#C612FB; /*#4bbeff;*/ /*#f24bff;*/ /*#430A91;*/ /*#E227E9;*/
	color:#12ff00;
	color:#f0f;
	text-align:center;
	margin-top:24px;
	margin-bottom:56px;
	font-size:1.7vw;
	overflow:hidden;
}

.spaceport-viewport {
	margin:0 20px;
}

.terminal-directory {
	list-style-type: none;
	margin:0;
	padding:0;
}

.terminal-directory li {
	border-bottom: 4px solid white;
}

.terminal-directory li:last-of-type {
	border:none;
}

.terminal-directory a {
	display: block;
	font-size:.92em;
	text-decoration: none;
	padding: 10px 22px;
}

.terminal-directory a:hover {
	box-shadow: inset 0 10px 20px -5px white;
}

.terminal-directory strong {
	color:white;
}

.terminal-directory-arrow {
	float:right;
	font-size:2em;
	font-weight: bolder;
}

.terminal-directory-title:first-of-type {
	border:none;
	border-bottom: 4px groove;
}

.terminal-directory-title {
	font-size:1.25em;
	color:#ffeb3b;
	padding:12px 0;
	margin:0;
	border-width:4px 0;
	border-style:groove;
}

/*.terminal-directory-title:last-of-type {
	border-top:4px groove;
}*/

/* Change these original Directory styles to 'chonky-buttns'*/
/*.spaceport-directory {
	display:flex;
	flex-wrap:wrap;
	list-style: none;
	margin-bottom: 20px;
	text-align: center;
	padding: 0;
}

.spaceport-directory > li {
	border:outset #ebebeb;
	border-width:5px 10px 10px 10px;
	border-radius:5px;
	background-color: white;
	flex:1;
}

.spaceport-directory > li:hover {
	box-shadow: 0 0 10px 5px white;
}

.spaceport-directory > li:active {
	border-style: inset;
}

.spaceport-directory > li > a {
	color:#222;
	text-decoration: none;
}*/

@media screen and (min-width:1020px){
	.ascii-header {
		font-size:13px;
		margin-top:44px;
	}
}

.tech-box {
	border-style:ridge;
	border-color:#919191;
	border-width:25px 26px 12px 27px;
	padding:0 15px;

	border-image-source: url('/images/tech-border-dither.png');
	border-image-slice: 25 26 12 27;
	/*border-image-width: 25px 26px 12px 27px;*/
	border-image-repeat: round;
}

.monitor-box {
	padding: 0 1em;
	border-style: ridge;
	border-color: beige;
	border-top-left-radius: 90% 32px;
	border-top-right-radius: 90% 32px;
	border-bottom-right-radius: 100% 52px;
	border-bottom-left-radius: 100% 52px;
	border-width: 36px 24px 52px;
	box-shadow:inset 0 0 12px 7px #000;
}

.amber-monitor {
	color:#ffbf00;
	background-color:#0f0c00;
	background-image:repeating-linear-gradient(to bottom, transparent 0 2px, #392a00 2px 3px)
}

.blue-horizon {
	background-color:#002;
	background-image:linear-gradient(to bottom, #04c 0 1%, transparent 1% 6%, #04c 6% 7%, transparent 7% 15%,
		#04c 15% 16%, transparent 16% 29%, #04c 29% 30%, transparent 30% 51%,
		#04c 51% 52%, transparent 52% 86%, #04c 86% 87%, transparent 87%);
}

.text-center {
	text-align:center;
}

.img-fit {
	max-width:100%;
}

/* li'l HTML symbols 
   it's probably easier to just put these in as text as needed :^) */

.decor-globe::before,.decor-globe::after,
.decor-box-dot::before,.decor-box-dot::after,
.decor-box-plus::before,.decor-box-plus::after,
.decor-globe-dash::before,.decor-globe-dash::after {
	color:white;
}

.decor-globe::before {
	content:"⊕ ";
	/*color:#EF5350;*/
}

.decor-globe::after {
	content:" ⊕";
	/*color:#EF5350;*/
}

.decor-globe-dash::before {
	content:"⊝ ";
}

.decor-globe-dash::after {
	content:" ⊝";
}

.decor-box-dot::before {
	content:"⊡ ";
}

.decor-box-dot::after {
	content:" ⊡";
}

.decor-box-plus::before {
	content:"⊞ ";
}

.decor-box-plus::after {
	content:" ⊞";
}

.external::after {
	content:" ⇥";
}